[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Destroy

Frees the component.

## Declaration

Source position: popupnotifier.pas line 94

`public destructor TPopupNotifier.Destroy; override;`

## Description

Destroy is the destructor for the component instance. Destroy calls the Hide method for the pop-up notification form, and frees the vNotifierForm member. Destroy calls the inherited destructor prior to exiting from the method.

## See also

TPopupNotifier.Create |  | Constructor for the component instance.
TNotifierForm |  | Implements the form used for TPopupNotifier.